class Sort {
  String direction;

  String field;

  Sort(this.direction, this.field);

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['direction'] = direction;
    data['field'] = field;
    return data;
  }
}
